.search_suggest {		
	position: absolute; 		
	background-color: #FFFFFF; 		
	text-align: left; 		
	border: 0px solid #000000;	
	overflow: hidden;			
}

.suggest_link {		
	background-color: #FFFFFF;		
	padding: 2px 6px 2px 6px;	
	overflow: auto;
}	
.suggest_link_over {		
	background-color: #3366CC;	
	color:#ffffff;	
	padding: 2px 6px 2px 6px;
	cursor:pointer;
}
/*********************************************
			MXAJAX styling
**********************************************/

.autocomplete {
	position: absolute;
	color: #333;
	background-color: #fff;
	border: 1px solid #666;
	font-family: Arial;
	overflow: hidden;
}
	
.autocomplete ul {
	padding: 0;
	margin: 0;
	list-style: none;
	overflow: auto;
}
	
.autocomplete li {
	display: block;
	white-space: nowrap;
	cursor: pointer;
	margin: 0px;
	padding-left: 5px;
	padding-right: 5px;
	border: 1px solid #fff;
}
	
.autocomplete li.selected {
	background-color: #cef;
	border-top: 1px solid #9bc;
	border-bottom: 1px solid #9bc;
}